Results 1 to 4 of 4

Thread: transcode package for 19.04?

  1. #1
    Join Date
    May 2013
    Beans
    14

    transcode package for 19.04?

    Hello,
    I am unable to find the transcode package at 19.04. Latest I can find it is at 18.04 but the version there requires libvacodec57 when 19.04 has libvacodec58. Will a transcode package be developed for 19.04 or will I have to find some way to downgrade?

    Many Thanks!

  2. #2
    Join Date
    May 2010
    Location
    South Gloucestershire, UK
    Beans
    3,116
    Distro
    Ubuntu 19.10 Eoan Ermine

    Re: transcode package for 19.04?

    transcode was removed from Ubuntu during the Cosmic (18.10) development period.
    Reason: un-maintained and buggy.
    Obviously it remains in releases prior to Cosmic. See bug report #1787222
    Last edited by PaulW2U; 1 Week Ago at 05:42 PM. Reason: Added explanatory text
    I'm currently using Ubuntu 18.04 LTS, Ubuntu 19.10 and Xubuntu 20.04 (dev).

  3. #3
    Join Date
    Mar 2010
    Location
    Squidbilly-Land
    Beans
    Hidden!
    Distro
    Ubuntu Mate 16.04 Xenial Xerus

    Re: transcode package for 19.04?

    I have no idea what transcode does, but ffmpeg, handbrake come to mind as ways to transcode video and audio codecs. If you just need audio, there are others, often specific to the desired output format, but ffmpeg usually does fine if you aren't too picky about almost 1-for-1 quality and file size isn't that important.
    Last edited by TheFu; 1 Week Ago at 06:13 PM. Reason: s/not/no/

  4. #4
    Join Date
    Jul 2019
    Location
    Beauvais France
    Beans
    40
    Distro
    Ubuntu 19.04 Disco Dingo

    Re: transcode package for 19.04?

    I've never heard of "transcode".
    Why don't you use "Handbrake" ?
    Ubuntu-19.04 on a Beelink KT3pro mini PC.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •